	    	    	
	    	
	    	
	    	
	    	
	
	
	
	
	    	    	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    		    .content .content_inner > .container > .container_inner,
		    .content .content_inner > .full_width > .full_width_inner{
		    padding-top: 0px;
		    }
	    	
	    		    .content .content_inner > .container > .container_inner.default_template_holder{
		    padding-top: 80px;
		    }
	    	
	    		    @media only screen and (max-width: 1000px){
		    .content .content_inner > .container > .container_inner,
		    .content .content_inner > .full_width > .full_width_inner,
		    .content .content_inner > .container > .container_inner.default_template_holder{
		    padding-top: 44px !important;
		    }
		    }
	    	
	    	
	    		    .title{
		    border-bottom: 1px solid #dfdfdf;
		    }
	    	    	
	
	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	    	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    		    			    				    .content{
				    margin-top: -220.5px;
				    }
				    .content_wrapper{
				    margin-top: 220.5px;
				    }
			    		    	    	
	    	
	
	    header .header_bottom.left_menu_position .logo_wrapper{
	    width: 100px;
	    }
	
	
	    	
	    	
	    	    	
	
	    	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	    	    	    	
	    	
	    	
	    	
	    	
	
	
	    		    .content.content_top_margin{
		    margin-top: 112px !important;
		    }
		
		    			    .content.content_top_margin_negative{
			    top: -246px !important;
			    }
		    		
		    .vertical_menu_enabled .content.content_top_margin{
		    margin-top: 0px !important;
		    }
		
		    	
	    	
	
	    	
	
	    @media only screen and (min-width: 600px) and (max-width: 1000px) {
	    body.page-template-full_screen .content{
	    top: -112px !important;
	    }
	    }
	
	    @media only screen and (max-width: 600px) {
	    body.enable_full_screen_sections_on_small_screens.page-template-full_screen .content{
	    top: -112px !important;
	    }
	    }
	
	
	    	
	    	
	    		    header.sticky .logo_wrapper,
		    header.sticky .side_menu_button,
		    header.sticky .header_bottom_right_widget_holder,
		    .side_menu.sticky .close_side_menu_holder{
		    height: 60px !important;
		    }
		
		    header.sticky .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full{
		    line-height: 60px !important;
		    }
	    	
	    		    header.sticky .header_bottom,
		    header.fixed.scrolled .header_bottom,
		    header.fixed_hiding.scrolled .header_bottom{
		    box-shadow: none;
		    -webkit-box-shadow: none;
		    box-shadow: none;
		    }
	    	
	    	
	
	    	
	    	
	    	
	    	
	    		    @media only screen and (min-width: 1000px){
		    header.fixed_hiding .eltd_logo a,
		    header.fixed_hiding .eltd_logo{
		    max-height: 88.5px;
		    }
		    }
		    	
	    	
	    			    header.centered_logo .header_inner_right {
			    float: right;
			    }
			    header.centered_logo .header_inner_right.left_side{
			    float:left;
			    }
			    		    	
	
	    	
	    		    @media only screen and (max-width: 1000px){
		    .eltd_logo a{
		    height: 70px !important;
		    }
		    }
	    	
	    	
	    		    .touch section.parallax_section_holder{
		    height: auto !important;
		    min-height: 300px;
		    background-position: center top !important;
		    background-attachment: scroll;
		    background-size: cover;
		    }
	    	
	    	
	
	    	
	
	    	
	    	
	    	
	    		
		    .drop_down .second .inner ul,
		    .drop_down .second .inner ul li ul,
		    .shopping_cart_dropdown,
		    li.narrow .second .inner ul,
		    .header_top #lang_sel ul ul,
		    .header_top #lang_sel_click ul ul,
		    .header_bottom #lang_sel ul ul,
		    .header_bottom #lang_sel_click  ul ul,
		    .header-widget.widget_nav_menu ul ul,
		    .drop_down .wide.wide_background .second{
		    background-color: rgba(239,69,39,1);
		    }
	
	    	
	    	
	
	
	    		    		    .drop_down .narrow .second .inner ul li ul,
		    .drop_down.slide_from_bottom .narrow .second .inner ul li:hover ul,
		    .drop_down.slide_from_top .narrow .second .inner ul li:hover ul{
		    top:-15px;
		    }
	
	    	
	
	
	    	
	    	
	    	
	    	
	    	
	    	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    		
		    		    			    nav.main_menu > ul > li:hover > a > span.item_inner,
			    nav.main_menu > ul > li.active:hover > a > span.item_inner{
			    text-decoration: underline;
			    }
		    		    		    		
		
		    			    nav.main_menu > ul > li.active > a > span.item_inner{
			    text-decoration: none;
			    }
		    		    		    		    	
	    	
	    	
	
	    	
	
	    	
	    	
	    	    	
	    	    	
	    	
	
	    	
	
	    	
	    	
	
	    	
	    	
	    	
	    	
	
	    	
	    	
	
	    	
	    	
	
	    	
	    	
	    	
	
	    	
	    	
	    		    	    	
	    		    	    	
	
	    	
	
	    	
	    	
	    	
	
	    		    nav.main_menu > ul > li:hover > a,
		    nav.main_menu > ul > li.active:hover > a,
		    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
		    header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a,
		    .header_bottom #lang_sel ul li a:hover,
		    .header_bottom #lang_sel_click > ul > li a:hover{
		    color: #ef4527 !important;
		    }
	    	
	    		    nav.main_menu.line_under > ul > li > a .item_text:before,
		    nav.main_menu.line_spread > ul > li > a .item_text:before{
		    background-color: #ef4527;
		    }
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	    		    .drop_down .second .inner>ul,
		    li.narrow .second .inner ul,
		    .drop_down .narrow .second .inner ul li ul{
		    border: none;
		    }
		
		    		    .drop_down .second .inner ul.right li ul{
		    margin-left: 0;
		    }
	
	    	
	    	
	
	    	    	    	
	
	    	
	    	
	
	
	    	    	
	    	
	    	    	
	    	
	
	    	    	    	
	    	
	    	
	    	
	    		    nav.mobile_menu ul li a,
		    nav.mobile_menu ul li h4{
		     color: #ffffff; 		    		     font-size: 17px; 		    		    		    		    		    		    }
		    			    nav.mobile_menu ul > li.has_sub > span.mobile_arrow{
			    color: #ffffff;
			    }
		    	
	    	
	    	
	    		    nav.mobile_menu ul li a:hover,
		    nav.mobile_menu ul li.active > a,
		    nav.mobile_menu ul li.active > h4{
		    color: #0a0a0a;
		    }
	    	    	
	    		    @media only screen and (max-width: 1000px){
		    .header_bottom,
		    nav.mobile_menu{
		    background-color: #ef4527 !important;
		    }
		    }
	    	
	    	
	    	
	    	
	    	
	
	    	    	
	    	
	
	
	    	    	
	    	
	
	
	    	
	    	
	    	
	    	    	    	
	
	    	    	    	    	    	
	
	    	
	    	
	
	    	
	    	
	
	    	    	
	    	
	    		    blockquote.with_quote_icon span.icon_quotations_holder{
		    color: #ef4527;
		    }
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	    	
	    	
	    	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	    	    	    	
	    	
	    	
	    	
	
	    		    .blog_holder.blog_masonry_gallery article .post_text .post_text_inner2,
		    .blog_holder.blog_masonry_gallery article .post_text .post_info{
		    text-align: center		    }
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	    	
	    	
	    	
	
	    	    	
	    	
	    	
	    	
	
	    	
	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    		    .blog_holder.masonry article,
		    .blog_holder.masonry_full_width article{
		    border-width: 1px		    }
	    	
	
	    	
	    	
	    	    	    	
	    	
	    	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	
	    	
	    	    	    	    	
	    	    	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	    	
	    	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	    	
	    	
	    	    	    	    	    	    	
	    	    	    	    	
	
	    	    	    	    	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	    	
	    	
	    	    	
	    	
	    	
	    	
	
	    	
	    	    	    	
	    	
	    	
	    	
	    		    .blog_holder.blog_vertical_loop_type article .post_image_title h2,
		    .blog_vertical_loop_clapper .clap-title h2{
		    text-align: dropdown		    }
	    		    .blog_vertical_loop_clapper .clap-subtitle h4,
		    .blog_vertical_loop_type .post_image_inner .post-subtitle h4 {
		    text-align: dropdown		    }
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	
	
	
	    	
	
	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	    	
	    	    	    	    	    	
	    	
	
	    	
	
	    	
	    	
	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    		    .eltd_icon_shortcode.circle:hover i, .eltd_icon_shortcode.square:hover i, .eltd_icon_shortcode.circle:hover span, .eltd_icon_shortcode.square:hover span{
		     color: #ef4527 !important; 			
		    }
		
		    		
		    .eltd_icon_shortcode.circle:hover, .eltd_icon_shortcode.square:hover{
		    		    		    		    border-width: 1px!important;
		    }
	    	
	    		    .eltd_icon_shortcode.normal i, .eltd_icon_shortcode.normal span{
		    color: #ef4527;
		    }
	    	
	    	
	    	
	
	    		
		    .box_holder_icon_inner:not(.normal_icon) .eltd_icon_stack,
		    .eltd_icon_with_title:not(.normal_icon) .icon_holder .eltd_icon_stack,
		    .eltd_icon_with_title:not(.normal_icon) .eltd_font_elegant_holder,
		    .box_holder_icon_inner:not(.normal_icon) .eltd_font_elegant_holder {
		     color: #ef4527; 		    }
		
		    		
		    .box_holder_icon_inner:not(.normal_icon) .eltd_icon_stack,
		    .eltd_icon_with_title:not(.normal_icon) .icon_holder .eltd_icon_stack,
		    .eltd_icon_with_title:not(.normal_icon) .eltd_font_elegant_holder,
		    .box_holder_icon_inner:not(.normal_icon) .eltd_font_elegant_holder {
		    		    		    		    border-width: 1px;
		    }
	    	
	    	
	    	
	    		    .box_holder_icon_inner.normal_icon .icon_holder_inner .eltd_icon_stack,
		    .eltd_icon_with_title.normal_icon .icon_holder .eltd_icon_stack,
		    .eltd_icon_with_title.normal_icon .eltd_font_elegant_holder,
		    .box_holder_icon_inner.normal_icon .eltd_font_elegant_holder{
		    color: #ef4527;
		    }
	    	
	
	    	
	
	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    		    .qbutton,
		    .qbutton.medium,
		    #submit_comment,
		    .load_more a,
		    .blog_load_more_button a,
		    .post-password-form input[type='submit'],
		    .qbutton.rotate_icon,
		    .qbutton.rotate_text_and_icon,
		    .qbutton.fill_text_rotate_icon{
		    background-color: #ef4527;		    }
		    	
	    	    .qbutton.big_large_full_width .text_holder{
	    width: calc(100% - 50px);
	    }
	    .service_table_holder .qbutton.big_large_full_width{
	    margin: -2px;
	    width: calc(100% + 4px);
	    }
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	    		    .qbutton.animate_button.fill_text_rotate_icon:hover,
		    .load_more.animate_button.fill_text_rotate_icon a:hover{
		    background-color:#ef4527;
		    }
	    	
	
	
	
	    	
	    	
	
	    	
	
	    	
	    	
	    	
	    	
	
	    	
	
	
	    	    		    #back_to_top > span{
		    font-size: 14px;color: #0a0000;background-color: #ef4527;		    }
		    	
	    	
	    		    #back_to_top:hover > span{
		    color: #ffffff;background-color: #0a0a0a;		    }
		    	
	
	    	
	    	
	    	
	    	    		    nav.content_menu ul li i,
		    nav.content_menu .nav_select_menu ul li i{
		    color: #ef4527;		    }
	    	
	    	
	    	
	    		    nav.content_menu ul li:hover a span,
		    nav.content_menu .nav_select_menu ul li:hover a{
		    color: #ef4527;		    }
	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	
	    	
	
	    	
	
	    	
	    	
	    	
	    	
	    	
	
	    	
	
	
	    	
	    	
	
	
	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	
	    	
	    .eltd_team.below_image.social_style_between .eltd_team_social_holder_between.center{
	    right: calc(50% - 23px);
	    }
	
	    .eltd_pricing_tables .price_table_inner ul a.button_on_bottom{
	    left: calc(50% - 24px);
	    }
	
	
	    	
	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	
	
	    	
	    	
	
	    	
	    	
	    		    .testimonials_holder .flex-direction-nav a span:before{
		    color: rgba(239,69,39,1);;
		    }
	    	
	    	
	    	
	    	
	    	
	    	
	
	
	    	    	    	
	    	
	    	
	    	
	    	
	    	
	
	
	    	
	
	    	
	    	
	
	    	
	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    			    .eltd_accordion_holder.accordion:not(.boxed) .ui-accordion-header .accordion_mark {
			    background-color: #ef4527;border-color: #ef4527;			    }
		
		    	
	    	
	    			    .eltd_accordion_holder.accordion:not(.boxed) .ui-accordion-header .accordion_mark_icon{
			    color: #ef4527			    }
		
		    	
	    	    		    .eltd_accordion_holder.accordion:not(.boxed) .accordion_icon_holder .eltd_icon_shortcode span,
		    .eltd_accordion_holder.accordion:not(.boxed) .accordion_icon_holder .eltd_icon_shortcode i{
		    color: #ef4527;
		    }
	    	    	    	
	    	
	    	
	
	    			    .eltd_accordion_holder.accordion.boxed .ui-accordion-header .accordion_mark_icon{
			    color: #ef4527			    }
		
		    	
	    	
	    		    .eltd_accordion_holder.accordion.boxed .accordion_icon_holder .eltd_icon_shortcode span,
		    .eltd_accordion_holder.accordion.boxed .accordion_icon_holder .eltd_icon_shortcode i{
		    color: #ef4527;
		    }
	    	    	
	    	    	
	
	    	
	    	    	
	    	    	    	    	    	    	    	    	
	    	
	    	
	    	
	    	
	
	
	
	    	
	    	
	    	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	    		    aside.sidebar{
		    text-align: left		    }
	    	
	
	    	
	    		    aside.sidebar .widget > h4,
		    .woocommerce aside.sidebar .widget h4{
		    text-align:  left;
		    }
	    	
	    		    aside.sidebar .widget.widget_tag_cloud > h4:before{
		    content: "\e01c";
		    font-family: 'Simple-Line-Icons';
		    margin-right: 10px;
		    }
		    aside.sidebar .widget.eltd-latest-posts-widget > h4:before{
		    content: "\e067";
		    font-family: 'Simple-Line-Icons';
		    margin-right: 10px;
		    }
		    aside.sidebar .widget.widget_recent_comments > h4:before{
		    content: "\e07d";
		    font-family: 'Simple-Line-Icons';
		    margin-right: 10px;
		    }
		
		    aside.sidebar .widget.widget_text > h4:before{
		    content: "\e04c";
		    font-family: 'Simple-Line-Icons';
		    margin-right: 10px;
		    }
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    		
		    		
		    		
		    	
	    	
	
	    	    	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	
	    	
	    	
	    	
	    	
	
	
	    	
	    	
	    	
	    	
	    	
	    	    	
	
	    		    @media only screen and (max-width: 1000px){
		    .mobile_menu_button span,
		    .side_menu_button > a,
		    a.search_covers_header:not(.popup_menu),
		    .side_menu_button > a.side_menu_button_link:not(.popup_menu),
		    .side_menu_button > a.search_slides_from_header_bottom:not(.popup_menu),
		    .side_menu_button > a.fade_push_text_right:not(.popup_menu),
		    .fixed_top_header .side_menu_button > a,
		    .fixed_top_header .popup_menu .line,
		    .fixed_top_header .mobile_menu_button span,
		    .dark .mobile_menu_button span,
		    .light .mobile_menu_button span,
		    header.light .side_menu_button_wrapper .side_menu_button > a{
		    color: #ffffff;
		    }
		
		    .popup_menu .line,
		    .popup_menu .line:after,
		    .popup_menu .line:before{
		    background-color: #ffffff;
		    }
		    }
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	
	
	    	
	
	    .vertical_menu_to_content .menu-item .second{
	    left: calc(100% + 40px); /*because of the padding*/
	    width: calc(100% + 30px); /*because of the width need to be 30 wider */
	    }
	    .vertical_menu_right .vertical_menu_to_content .menu-item .second{
	    right: calc(100% + 40px);
	    }
	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	
	
	
	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	
	    	
	    	
	
	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	
	
	    	
	    	
	    	
	
	
	    .vertical_menu_hidden_with_icons .vertical_menu_to_content .second .inner ul li ul {
	    left: calc(100% + 40px);
	    }
	
	    	
	    	
	
	    	
	    	
	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	
	    	
	    	
	    	
	    	
	    	    	
	    	
	    	
	    	
	    	
	    		    .projects_holder article .portfolio_description{
		    background-color: transparent;
		    }
		
		    .projects_holder.standard article .portfolio_description,
		    .projects_holder.standard_no_space article .portfolio_description {
		    padding-left: 0;
		    padding-right: 0;
		    }
		
		    .masonry_with_space .projects_holder article .portfolio_description {
		    padding: 35px 0 43px;
		    }
	    	
	    	
	    	
	    	
	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	    	
	    	
	    @media only screen and (min-width: 1000px){
	    	    }
	
	
	    	
	    	
	    	
	    	    		    .header_top .header-widget.widget_nav_menu ul.menu li:hover > a{
		    text-decoration: none;
		    }
	    	    	    	    		    .header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item > a,
		    .header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item:hover > a{
		    text-decoration: none;
		    }
	    	    	    	    	
	
	    	
	    	    .filter_outer.filter_portfolio .filter_holder.without_separator ul li.filter:after{
	    height: calc(100% + 4px);
	    width: calc(100% + 4px);
	    }
	    .filter_outer.filter_portfolio .filter_holder.without_separator ul li.filter:before{
	    height: calc(100% + 4px);
	    }
	    .filter_outer.filter_portfolio .filter_holder.without_separator ul li.filter span:before{
	    height: calc(100% + 4px);
	    }
	
	    @media only screen and (max-width: 768px){
	    .filter_outer.filter_portfolio .filter_holder.without_separator ul li.filter:before{
	    width: calc(100% + 4px) !important;
	    }
	    .filter_outer.filter_portfolio .filter_holder.without_separator ul li.filter:after {
	    width: calc(100% + 4px) !important;
	    }
	    }
	    	
	
	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	
	    	
	    			    .projects_holder article .icons_holder a.portfolio_lightbox:before,
			    .projects_masonry_holder article .icons_holder a.portfolio_lightbox:before,
			    .portfolio_slides .icons_holder a.portfolio_lightbox:before{
			    font-family: 'FontAwesome';
			    content: "\f065";
			    line-height: inherit;
			    }
			
			    .projects_holder article .icons_holder a.eltd-like:before,
			    .projects_masonry_holder article .icons_holder a.eltd-like:before,
			    .portfolio_slides .icons_holder a.eltd-like:before{
			    font-family: 'FontAwesome';
			    content: "\f08a";
			    line-height: inherit;
			    }
			
			    .projects_holder article .icons_holder a.eltd-like.liked:before,
			    .projects_masonry_holder article .icons_holder a.eltd-like.liked:before,
			    .portfolio_slides .icons_holder a.eltd-like.liked:before{
			    font-family: "FontAwesome";
			    content: "\f004";
			    line-height: inherit;
			    }
			
			
			    .projects_holder article .icons_holder a.preview:before,
			    .projects_masonry_holder article .icons_holder a.preview:before,
			    .portfolio_slides .icons_holder a.preview:before {
			    content: "\f067";
			    font-family: "FontAwesome";
			    line-height: inherit;
			    }
		
		    	
	    	
	    		
		    		
		
		
		
		    		
		    		
		    		
		    		
		    		
		    		
		
		
		    		
		    		    		
		    		
		    		
		    		
		    		
		    		
		    		
		    		    		
		    		
		    		
		    		
		    		
		    		
		    		
		    		
		    		
		    		    		    		    		
		    			    .cf7_custom_style_2 span.wpcf7-form-control-wrap:after{
			    			    }
		    		
		    		    		    		    		    		    		    		    		    		    		    		    		    		    		    		    		    		    		    		    		    		
		
		
		    	
	    	    	    	
	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	
	    	
	
	    	
	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	    	
	
	
	    	
	    	
	    	
	    	
	    	
	    	    	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	    		    #multiscroll-nav:not(.dark):not(.light) li span{
		    background-color: #ef4527; 		    }
	    		    #multiscroll-nav:not(.dark):not(.light) li span:before{
		    border-color: #ef4527; 		    }
	    	
	    	    	
	    	    	
	    	
	    	
	    	
	    	
	    .preload_background,
	    .preload_parallax_layers{
	    		    background-image: url("https://magicmoments360.es/wp-content/themes/moose/img/preload_pattern.png") !important;
	    	    }
	
	    	
	    	
	
	    	
	    		    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
		    text-align: center		    }
	
	    	
	    	
	    	
	
	    		    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
		    text-align: center		    }
	
	    	
	    	
	    	
	    		    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
		    text-align: center		    }
	
	    	
	    	
	    	
	    		    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
		    text-align: center		    }
	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	
	    	    	
	    	
	    	
	    	
	    	
	    	
	    	
	
	
	    	
	    	
	    	
	    	
	
	    	    	
	    	
	    	
	    	
	
	    		
		    	
	    	
	    	
	    	
	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	
	    	
	    	
	
	    	
	    	
	    	
	    	
	    	
	
	    
       

        